Skip to main content
GET
/
orgs
/
{orgId}
/
api-tokens
/
{tokenId}
Returns details of a specific API token
curl --request GET \
  --url https://api.zippendo.com/orgs/{orgId}/api-tokens/{tokenId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "name": "<string>",
  "tokenPrefix": "<string>",
  "scopes": [
    "<string>"
  ],
  "lastUsedAt": "<string>",
  "expiresAt": "<string>",
  "createdAt": "<string>",
  "createdBy": {
    "id": "<string>",
    "name": "<string>",
    "email": "<string>"
  }
}

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

orgId
string
required

Organization ID

tokenId
string
required

API Token ID

Response

Default Response

id
string
required
name
string
required
tokenPrefix
string
required

First 12 chars of the token for identification

scopes
string[]
required
lastUsedAt
string | null
required
expiresAt
string | null
required
createdAt
string
required
createdBy
object
required